@echo off
rem Java 1.4.2
rem SET JAVA_HOME=C:\JAVA142
rem set BEGINLIBPATH=C:\JAVA142\bin
rem set path=C:\JAVA142\bin

rem Java 1.6.0
SET CLASSPATH= 
SET BEGINLIBPATH=C:\JAVA160ga5\bin
SET PATH=C:\JAVA160ga5\bin
C:
cd C:\jpicedt
java -Duser.home=C:\jpicedt -Xmx96m -jar C:\jpicedt\lib\jpicedt.jar %1 2>jpicedt_bugs.txt